@font-face {
  font-family: modern;
  src: url(fonts/self-modern_regular_web.ttf);
}

body {
  text-align: center;
  font-family: modern;
  font-size: 3rem;
}
a {
  text-decoration: none;
  color: black;
}
a:hover {
  border: 1px black solid;
  border-radius: 50%;
  padding: 3px;
}
a:hover:active {
  letter-spacing: -2pt;
  background-color: black;
  color: white;
}
.gallery {
  margin-top: 1rem;
  display: grid;

  gap: 1rem;
}
img {
  width: 100vw;
  /* height: 100vh; */
}
